Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 14:43:31 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation rhymie rodriguez                    Bot:  Hi again! Bot:  Please enter your name Customer:  rhymie rodriguez Bot:  Hi Rhymie Rodriguez ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card is
 suer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver            06:34 PM, 24th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           06:34 PM, 24th Feb                     rhymie rodriguez                    hi i ask why not less the payment if we have cancelled item on the delivery?           06:34 PM, 24th Feb                 
   krishan                   We sincerely apologize for the inconvenience caused to you.           06:35 PM, 24th Feb                   krishan                   May i know your order number           06:35 PM, 24th Feb                     rhymie rodriguez                    items from order 8237038990           06:36 PM, 24th Feb                   krishan                   Thank you           06:37 PM, 24th Feb                   krishan                   Please stay on hold while I retrieve the information.           06:37 PM, 24th Feb                     rhymie rodriguez                    okay           06:37 PM, 24th Feb                   krishan                   as we have checked due to technical issue your order could not process hence we will have to escalate this to our team           06:38 PM, 24th Feb                   krishan                   once we will get any information we will update you on same time.           06:39 PM, 24th Feb                     rhymie
  rodriguez                    okay           06:41 PM, 24th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:41 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2150384